<?xml version="1.0"?>

<!--DOCTYPE mapping PUBLIC "-//EXOLAB/Castor Object Mapping DTD Version 1.0//EN"
                         "http://Castor.exolab.org/mapping.dtd"-->

<mapping>

  <!--description>Description of the mapping</description-->

  <!--include href="mappings/other_mapping_file.xml"/-->

  <class name="yi.iu.processor.color.DS_DominantColor">

    <map-to xml="dominant-colors"/>

    <field name="DominantColors" type="yi.iu.processor.color.CIELab" collection="collection">
      <bind-xml name="color" node="element"/>
    </field>

  </class>

</mapping>

